
D4Science Infrastructure - Task #8891

Setup dev.datasciencepro.eu to work on D4Science preprod infrastructure 

Jun 09, 2017 02:41 PM - Massimiliano Assante

Status: Closed Start date: Jun 09, 2017

Priority: Urgent Due date: Jun 09, 2017

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: EDISON Migration outside CNR   

Infrastructure: Pre-Production   

Description

The dev.datasciencepro.eu is the portal EDISON Project is going to use for development of their applications.

It should run in D4Science preprod (preVRE) so that they can expect a relative stable environment.

Subtasks:

Task # 8892: Authorize dev.datasciencepro.eu (194.149.136.225) on /gcube Closed

Related issues:

Blocked by D4Science Infrastructure - Task #8893: Please Install Java 8 Oracl... Closed Jun 09, 2017

History

#1 - Jun 09, 2017 02:46 PM - Massimiliano Assante

- Tracker changed from Support to Task

#2 - Jun 09, 2017 02:59 PM - Massimiliano Assante

- Blocked by Task #8893: Please Install Java 8 Oracle on datasciencepro instances to  added

#3 - Jun 09, 2017 03:00 PM - Massimiliano Assante

- Status changed from In Progress to Paused

Paused until Task #8893: Please Install Java 8 Oracle on datasciencepro instances 

#4 - Jun 14, 2017 11:22 AM - Massimiliano Assante

- Status changed from Paused to In Progress

#5 - Jun 19, 2017 04:59 PM - Massimiliano Assante

@boro.jakimovski@finki.ukim.mk I did work today via ssh on the edison dev portal, i could also startup  it (via startup.sh as it asks for password for

the ./startcontainer script) but i am not able to contact it via http on 9090 nor via https.

Any idea?

I tried https://dev.datasciencepro.eu/ and http://dev.datasciencepro.eu:9090/

#6 - Jun 23, 2017 03:05 PM - Massimiliano Assante

- Status changed from In Progress to Closed

I could connect to dev.datasciencepro  today and finished the job. I created and set up a development VRE (with gCube portlets) for you that works

on our preproduction https://dev.datasciencepro.eu/group/edison/explore

I also removed the Sites pointing to production from this instance.

#7 - Jun 23, 2017 03:17 PM - Massimiliano Assante

and I added @pierpaolo.petriccione@eng.it and @boro.jakimovski@finki.ukim.mk ad VRE Managers 

https://dev.datasciencepro.eu/group/devedison/devedison

#8 - Jun 28, 2017 12:43 PM - Massimiliano Assante

Since the migration is complete (on https://dev.datasciencepro.eu), we are going to dismiss the VM hosting the edison portal on d4science
infrastructure (edison.d4science.org alias dev3.d4science.org) soon #9093
